Bug 1120111 - mcollective-2.8.4 is available
Summary: mcollective-2.8.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mcollective
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:02 UTC by Upstream Release Monitoring
Modified: 2015-10-30 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-30 15:22:55 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:02:55 UTC
Latest upstream release: 2.5.3
Current version/release in Fedora Rawhide: 2.5.2-1.fc21
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-29 07:54:28 UTC
Latest upstream release: 2.6.0
Current version/release in Fedora Rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-01 09:09:10 UTC
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-05 09:11:57 UTC
Latest upstream release: 2.7.0
Current version/release in Fedora Rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-02-07 22:43:46 UTC
Latest upstream release: 2.8.0
Current version/release in Fedora Rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Fedora Admin XMLRPC Client 2015-03-11 12:48:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Upstream Release Monitoring 2015-03-12 01:00:11 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2015-05-20 00:59:42 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.5.3-2.fc22
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-05-20 00:59:53 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jPxDFK/mcollective.spec
return code:  22
stdout:
Getting http://puppetlabs.com/downloads/mcollective/mcollective-2.8.2.tar.gz to ./mcollective-2.8.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 9 Upstream Release Monitoring 2015-08-24 03:36:22 UTC
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.5.3-3.fc23
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-08-24 03:36:34 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-XhDJ4v/mcollective.spec
return code:  22
stdout:
Getting http://puppetlabs.com/downloads/mcollective/mcollective-2.8.3.tar.gz to ./mcollective-2.8.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 11 Upstream Release Monitoring 2015-08-26 00:13:17 UTC
Latest upstream release: 2.8.4
Current version/release in rawhide: 2.5.3-3.fc23
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-08-26 00:13:28 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-bWCsLw/mcollective.spec
return code:  22
stdout:
Getting http://puppetlabs.com/downloads/mcollective/mcollective-2.8.4.tar.gz to ./mcollective-2.8.4.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 13 Upstream Release Monitoring 2015-10-30 15:17:40 UTC
maxamillion's mcollective-2.8.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695166


Note You need to log in before you can comment on or make changes to this bug.